<?xml version="1.0" encoding="UTF-8"?><record_update sys_domain="global" table="sys_app_application">
    <sys_app_application action="INSERT_OR_UPDATE">
        <active>true</active>
        <category display_value="">Custom Applications</category>
        <description>App for CICD</description>
        <device_type>browser</device_type>
        <hint>App for CICD</hint>
        <name/>
        <order/>
        <roles>admin</roles>
        <sys_class_name>sys_app_application</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2023-01-16 13:46:57</sys_created_on>
        <sys_domain>global</sys_domain>
        <sys_domain_path>/</sys_domain_path>
        <sys_id>0e6db3af97982110f4ab3bc3f153af7f</sys_id>
        <sys_name>DemoApp</sys_name>
        <sys_overrides/>
        <sys_package display_value="DemoApp" source="513d33ab97942110f4ab3bc3f153afd5">513d33ab97942110f4ab3bc3f153afd5</sys_package>
        <sys_policy/>
        <sys_scope display_value="DemoApp">513d33ab97942110f4ab3bc3f153afd5</sys_scope>
        <sys_update_name>sys_app_application_0e6db3af97982110f4ab3bc3f153af7f</sys_update_name>
        <title>DemoApp</title>
        <view_name/>
    </sys_app_application>
</record_update>
